Bug 611260 - [abrt] aircrack-ng-1.1-1.fc14: correct: Process /usr/bin/aircrack-ng was killed by signal 8 (SIGFPE)
Summary: [abrt] aircrack-ng-1.1-1.fc14: correct: Process /usr/bin/aircrack-ng was kill...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aircrack-ng (Show other bugs)
(Show other bugs)
Version: 14
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9ea257e2329f337f8af82fbf647...
Keywords:
: 612369 614941 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-04 14:25 UTC by Matt Hooper
Modified: 2010-08-20 20:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 20:50:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.70 KB, text/plain)
2010-07-04 14:25 UTC, Matt Hooper
no flags Details

Description Matt Hooper 2010-07-04 14:25:03 UTC
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: aircrack-ng Kismet-20100618-23-00-14-1.pcapdump Kismet-20100618-23-01-39-1.pcapdump Kismet-20100619-14-34-37-1.pcapdump Kismet-20100621-23-35-55-1.pcapdump Kismet-20100623-23-43-20-1.pcapdump Kismet-20100701-21-04-41-1.pcapdump Kismet-20100701-21-55-21-1.pcapdump Kismet-20100701-23-39-21-1.pcapdump Kismet-20100702-00-48-04-1.pcapdump Kismet-20100702-00-51-08-1.pcapdump Kismet-20100702-21-52-14-1.pcapdump
component: aircrack-ng
crash_function: correct
executable: /usr/bin/aircrack-ng
global_uuid: 9ea257e2329f337f8af82fbf647fd0e231e6d60c
kernel: 2.6.33.3-79.fc13.x86_64
package: aircrack-ng-1.1-1.fc14
rating: 4
reason: Process /usr/bin/aircrack-ng was killed by signal 8 (SIGFPE)
release: Fedora release 14 (Rawhide)
time: 1278253332
uid: 500

Comment 1 Matt Hooper 2010-07-04 14:25:06 UTC
Created attachment 429380 [details]
File: backtrace

Comment 2 Till Maas 2010-07-04 14:46:17 UTC
I reported this upstream:
http://trac.aircrack-ng.org/ticket/761

Comment 3 Till Maas 2010-07-08 09:44:46 UTC
*** Bug 612369 has been marked as a duplicate of this bug. ***

Comment 4 Till Maas 2010-07-08 09:46:35 UTC
It might be helpful for upstream to get a dump file that allows to reproduce this, can someone attach one?

Comment 5 Till Maas 2010-07-10 20:20:47 UTC
see comment:4

Comment 6 Till Maas 2010-07-15 16:56:47 UTC
*** Bug 614941 has been marked as a duplicate of this bug. ***

Comment 7 Bug Zapper 2010-07-30 12:26:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Till Maas 2010-08-20 20:50:51 UTC
Sorry, but without the requested data, nothing will happen here. If someone can provide a dump file to reproduce this, please re-open this bug or even better, attach that dump file here: http://trac.aircrack-ng.org/ticket/761


Note You need to log in before you can comment on or make changes to this bug.